Bug 164771 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1205 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1205
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kshitija Paratwar
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-01 04:11 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 05:45:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (67.00 KB, application/msword)
2005-08-01 08:59 EDT, Gajalakshmi
no flags Details
screenshots (296.65 KB, application/x-zip-compressed)
2005-08-03 10:31 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 26 S. Lele 2006-03-16 02:14:09 EST
Product specifications are as follows:
Processor: Intel 3.80GHz, Cache: 1024 KB
Memory: 512MB RAM
CDROM: SAMSUNG CD-ROM SH-152A
Network Interface Card: RTL 8110S 
STORAGE: ST380817AS 80HB HDD
USB Ports: 4
VIDEO: Intel Corporation 82915G/GV/910GL Express Chipset Family Graphics Controller
FLOPPY: 3.5" 1.44MB FDD

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.